# Generated by Cargo
# will have compiled files and executables
/target/
/dist/
/static/
/.dioxus/
database/

# These are backup files generated by rustfmt
**/*.rs.bk

# Node
node_modules

# Devenv
.devenv*
devenv.local.nix

# Direnv
.direnv

# Pre commit
.pre-commit-config.yaml
